<resources>

    <!-- Base application theme. -->
    <style name="lingdo_AppTheme" parent="@android:style/Theme.NoTitleBar">
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowDisablePreview">true</item>
    </style>

</resources>
